/* Style for PCs */
@media screen and (min-width: 1025px) {

/* Slider
------------------------------------------------------------*/
#slidemm, #slidemm.cycle-slideshow, #slidemm.cycle-slideshow div, #slidemm.cycle-slideshow div img {
width:100%;
height: auto;
display:block;



padding-top: 0px;
margin-bottom: -0px;



}



#slidemm_m, #slidemm_m.cycle-slideshow, #slidemm_m.cycle-slideshow div, #slidemm_m.cycle-slideshow div img {
display:none!important;
}


/* Titlemm
------------------------------------------------------------*/
.titlemm {
width:100%;
height: auto;
display:block;
margin-bottom: 30px;
}
.titlemm h2 {
font-size:24px;
font-weight: 700;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 3px;
color: #000;
}
.titlemm p {
font-size:14px;
font-weight: 400;
line-height: 1.25em!important;
letter-spacing: 0px;
margin-bottom: 0px!important;
color: #454545;
}


/* News and Calender
------------------------------------------------------------*/
#section01 {
width:100%;
max-width:1400px;
height: auto;
display:block;
margin:0 auto;
padding:60px 5%;

}

#newsmm {
width:100%;
height: auto;
display: block;
margin-bottom: 40px;
border-bottom: 1px solid #ccc;
}


#newsmm ul {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
#newsmm ul li {
width:23.82%;
height: auto;
display: block;
margin: 0.5%;
background-color: rgba(255,255,255,0.50);
}





#newsmm ul li a {
width:100%;
height: auto;
display: block;
text-decoration: none;
padding:20px;

-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;
}
#newsmm ul li a:hover {
background-color: rgba(255,255,255,1.00);
}
#newsmm ul li a .nwcc {
width:100%;
height: auto;
display: block;
padding:15px 5px;
padding-bottom: 0px;
}
#newsmm ul li a .nwcc h3 {
font-size:18px;
font-weight: 700;
line-height: 1.4em;

color:#000;
}
#newsmm ul li a .nwcc p {
font-size:12px;
line-height: 1.8em;
margin-bottom: 5px;
color:#444;
text-overflow: ellipsis;
overflow : hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
}
#newsmm ul li a .nwcc p.nwdate {
font-size:0.8em;
line-height: 1.25em;
margin-bottom: 0px;
text-align: right;
color: #5D9954;
}


/* Shopinfo and Facebook
------------------------------------------------------------*/
#section02 {
width:100%;
max-width:1400px;
height: auto;
display:block;
margin:0 auto;
padding:60px 5%;
}

#line_shopinfo {
width:70%;
height: auto;
display: block;
float: right;
}

#shopinfomm {
width:100%;
height: auto;
display: block;
margin-bottom: 30px;
}
#shopinfomm h2 {
width:100%;
height: 70px;
display: block;
background-image: url(../img/header/logo_b.png);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 60px;
text-indent: -9999px;
margin-bottom: 15px;
}
#shopinfomm p.ptel {
width:250px;
height: 40px;
display: block;
font-size:28px;
font-weight: 700;
letter-spacing: 0px;
line-height: 40px;
margin-bottom:0px;
text-align:left!important; 
}
#shopinfomm p.ptel a {
width:100%;
height: 40px;
display: block;
color: #5D9954;
text-decoration: none;
background-image: url(../img/header/ic-tel_g.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 40px;
padding-left: 40px;
}
#shopinfomm .sim01 {
width:40%;
height: auto;
display: block;
float: left;
}
#shopinfomm .sim02 {
width:55%;
height: auto;
display: block;
float: left;
}

#line_shopinfo h3 {
font-size:16px;
font-weight: 700;
color: #5D9954;
line-height: 1.25em;
padding-bottom: 5px;
border-bottom: 1px solid #d5d5d5;
margin-bottom: 15px;
}

.ac1 {
width:32.333333333333333%;
height: auto;
display: block;
float: left;
margin-right:1%;
}
.ac2 {
width:32.333333333333333%;
height: auto;
display: block;
float: left;
margin-right:1%;
}
.ac3 {
width:32.333333333333333%;
height: auto;
display: block;
float: left;
}

#line_shopinfo h4 {
font-size:14px;
font-weight: 700;
line-height: 1.25em;
color:#485C3B;
margin-bottom: 5px;
}

#cale_fb {
width:25%;
height: auto;
display: block;
float: left;
}

#calemm {
width:100%;
height: auto;
display: block;
padding-bottom: 30px;
border-bottom: 1px dotted #d0d0d0;
margin-bottom: 30px;
}

#fbmm {
width:100%;
height: auto;
display: block;
}


	
}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* Slider
------------------------------------------------------------*/
#slidemm, #slidemm.cycle-slideshow, #slidemm.cycle-slideshow div, #slidemm.cycle-slideshow div img {
width:100%;
height: auto;
display:block;

padding-top: 0px;

margin-bottom: -0px;



}
#slidemm_m, #slidemm_m.cycle-slideshow, #slidemm_m.cycle-slideshow div, #slidemm_m.cycle-slideshow div img {
display:none!important;
}


/* Titlemm
------------------------------------------------------------*/
.titlemm {
width:100%;
height: auto;
display:block;
margin-bottom: 30px;
}
.titlemm h2 {
font-size:24px;
font-weight: 700;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 3px;
color: #000;
}
.titlemm p {
font-size:14px;
font-weight: 400;
line-height: 1.25em!important;
letter-spacing: 0px;
margin-bottom: 0px!important;
color: #454545;
}


/* News and Calender
------------------------------------------------------------*/
#section01 {
width:100%;
height: auto;
display:block;
margin:0 auto;
padding:60px 5%;
}

#newsmm {
width:100%;
height: auto;
display: block;
margin-bottom: 40px;
}
#newsmm ul {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
#newsmm ul li {
width:48.82%;
height: auto;
display: block;
margin: 0.5%;
background: #fff;
}
#newsmm ul li a {
width:100%;
height: auto;
display: block;
text-decoration: none;
padding:20px;

-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;
}
#newsmm ul li a:hover {
background-color: rgba(255,255,255,1.00);
}
#newsmm ul li a .nwcc {
width:100%;
height: auto;
display: block;
padding:15px 5px;
padding-bottom: 0px;
}
#newsmm ul li a .nwcc h3 {
font-size:18px;
font-weight: 700;
line-height: 1.4em;
color:#000;
}
#newsmm ul li a .nwcc p {
font-size:12px;
line-height: 1.8em;
margin-bottom: 5px;
color:#444;
text-overflow: ellipsis;
overflow : hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
}
#newsmm ul li a .nwcc p.nwdate {
font-size:0.8em;
line-height: 1.25em;
margin-bottom: 0px;
text-align: right;
color: #5D9954;
}

#calemm {
width:35%;
height: auto;
display: block;
float: right;
}


/* Shopinfo and Facebook
------------------------------------------------------------*/
#section02 {
width:100%;
height: auto;
display:block;
margin:0 auto;
padding:60px 5%;
}

#line_shopinfo {
width:100%;
height: auto;
display: block;
margin-bottom: 50px;
}

#shopinfomm {
width:100%;
height: auto;
display: block;
margin-bottom: 40px;
}
#shopinfomm h2 {
width:100%;
height: 70px;
display: block;
background-image: url(../img/header/logo_b.png);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 70px;
text-indent: -9999px;
margin-bottom: 15px;
}
#shopinfomm p.ptel {
width:250px;
height: 40px;
display: block;
font-size:28px;
font-weight: 700;
letter-spacing: 0px;
line-height: 40px;
margin-bottom:0px;
text-align:left!important; 
}
#shopinfomm p.ptel a {
width:100%;
height: 40px;
display: block;
color: #5D9954;
text-decoration: none;
background-image: url(../img/header/ic-tel_g.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 40px;
padding-left: 40px;
}
#shopinfomm .sim01 {
width:40%;
height: auto;
display: block;
float: left;
}
#shopinfomm .sim02 {
width:55%;
height: auto;
display: block;
float: left;
}

#line_shopinfo h3 {
font-size:16px;
font-weight: 700;
color: #5D9954;
line-height: 1.25em;
padding-bottom: 5px;
border-bottom: 1px solid #d5d5d5;
margin-bottom: 15px;
}

.ac1 {
width:32.333333333333333%;
height: auto;
display: block;
float: left;
margin-right:1%;
}
.ac2 {
width:32.333333333333333%;
height: auto;
display: block;
float: left;
margin-right:1%;
}
.ac3 {
width:32.333333333333333%;
height: auto;
display: block;
float: left;
}

#line_shopinfo h4 {
font-size:14px;
font-weight: 700;
line-height: 1.25em;
color:#485C3B;
margin-bottom: 5px;
}

#cale_fb {
width:100%;
height: auto;
display: block;
border-top:1px solid #d5d5d5;
padding-top:40px;
}

#calemm {
width:48%;
height: auto;
display: block;
float: left;
}

#fbmm {
width:48%;
height: auto;
display: block;
float: right;
}

}

/* Style for iPad */
@media screen and (min-width: 481px) and (max-width: 768px) {


.col2-index{
	width: 49% !important;

}

/* Slider


------------------------------------------------------------*/

#slidemm{
	/*
	margin-top: 80px;
	*/
}



#slidemm, #slidemm.cycle-slideshow, #slidemm.cycle-slideshow div, #slidemm.cycle-slideshow div img {

padding-top: 40px;
margin-bottom: -40px;
}


#slidemm_m, #slidemm_m.cycle-slideshow, #slidemm_m.cycle-slideshow div, #slidemm_m.cycle-slideshow div img {
width:100%;
height: auto;
display:block;
padding-top: 40px;
margin-bottom: -40px;
}


/* Titlemm
------------------------------------------------------------*/
.titlemm {
width:100%;
height: auto;
display:block;
margin-bottom: 30px;
}
.titlemm h2 {
font-size:24px;
font-weight: 700;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 3px;
color: #000;
}
.titlemm p {
font-size:14px;
font-weight: 400;
line-height: 1.25em!important;
letter-spacing: 0px;
margin-bottom: 0px!important;
color: #454545;
}


/* News and Calender
------------------------------------------------------------*/
#section01 {
width:100%;
height: auto;
display:block;
margin:0 auto;
padding:60px 5%;
}

#newsmm {
width:100%;
height: auto;
display: block;
margin-bottom: 40px;
}
#newsmm ul {
width:100%;
height: auto;
display: block;
}
#newsmm ul li {
width:100%;
height: auto;
display: block;
padding-bottom: 15px;
border-bottom: 1px dotted rgba(0,0,0,0.30);
margin-bottom: 15px;
}
#newsmm ul li a {
width:100%;
height: auto;
display: block;
text-decoration: none;
}
#newsmm ul li a img {
width:30%;
height: auto;
display: block;
float: left;
}
#newsmm ul li a .nwcc {
width:70%;
height: auto;
display: block;
padding:15px 5px 5px 15px;
float: right;
padding-bottom: 0px;
}
#newsmm ul li a .nwcc h3 {
font-size:14px;
font-weight: 700;
line-height: 1.4em;

color:#000;
text-overflow: ellipsis;
overflow : hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
}
#newsmm ul li a .nwcc p {
font-size:12px;
line-height: 1.8em;
margin-bottom: 8px;
color:#444;
text-overflow: ellipsis;
overflow : hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
}
#newsmm ul li a .nwcc p.nwdate {
font-size:0.8em;
line-height: 1.25em;
margin-bottom: 0px;
text-align: right;
color: #5D9954;
}

#calemm {
width:100%;
height: auto;
display: block;
}


/* Shopinfo and Facebook
------------------------------------------------------------*/
#section02 {
width:100%;
height: auto;
display:block;
margin:0 auto;
padding:60px 5%;
}

#line_shopinfo {
width:100%;
height: auto;
display: block;
}

#shopinfomm {
width:100%;
height: auto;
display: block;
margin-bottom: 40px;
}
#shopinfomm h2 {
width:100%;
height: 70px;
display: block;
background-image: url(../img/header/logo_b.png);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 70px;
text-indent: -9999px;
margin-bottom: 15px;
}
#shopinfomm p.ptel {
width:250px;
height: 40px;
display: block;
font-size:28px;
font-weight: 700;
letter-spacing: 0px;
line-height: 40px;
margin-bottom:0px;
text-align:left!important; 
}
#shopinfomm p.ptel a {
width:100%;
height: 40px;
display: block;
color: #5D9954;
text-decoration: none;
background-image: url(../img/header/ic-tel_g.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 40px;
padding-left: 40px;
}
#shopinfomm .sim01 {
width:100%;
height: auto;
display: block;
margin-bottom: 30px;
}
#shopinfomm .sim02 {
width:100%;
height: auto;
display: block;
}

#line_shopinfo h3 {
font-size:16px;
font-weight: 700;
color: #5D9954;
line-height: 1.25em;
padding-bottom: 5px;
border-bottom: 1px solid #d5d5d5;
margin-bottom: 15px;
}

.ac1 {
width:100%;
height: auto;
display: block;
padding-bottom: 15px;
border-bottom: 1px dotted #d5d5d5;
margin-bottom: 15px;
}
.ac2 {
width:100%;
height: auto;
display: block;
padding-bottom: 15px;
border-bottom: 1px dotted #d5d5d5;
margin-bottom: 15px;
}
.ac3 {
width:100%;
height: auto;
display: block;
}

#line_shopinfo h4 {
font-size:14px;
font-weight: 700;
line-height: 1.25em;
color:#485C3B;
margin-bottom: 5px;
}

#cale_fb {
width:100%;
height: auto;
display: block;
padding-top:40px;
}

#calemm {
width:100%;
height: auto;
display: block;
margin-bottom: 50px;
}

#fbmm {
width:100%;
height: auto;
display: block;
}

}

/* Style for Smartphone */
@media screen and (max-width: 480px) {

.col2-index{
	width: 49% !important;

}


/* Slider
------------------------------------------------------------*/



#slidemm{

	margin-top: 80px;

}




#slidemm, #slidemm.cycle-slideshow, #slidemm.cycle-slideshow div, #slidemm.cycle-slideshow div img {

}
#slidemm_m, #slidemm_m.cycle-slideshow, #slidemm_m.cycle-slideshow div, #slidemm_m.cycle-slideshow div img {
width:100%;
height: auto;
display:block;
padding-top: 40px;
margin-bottom: -40px;

}

/* Titlemm
------------------------------------------------------------*/
.titlemm {
width:100%;
height: auto;
display:block;
margin-bottom: 30px;
}
.titlemm h2 {
font-size:20px;
font-weight: 700;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 3px;
color: #000;
}
.titlemm p {
font-size:14px;
font-weight: 400;
line-height: 1.25em!important;
letter-spacing: 0px;
margin-bottom: 0px!important;
color: #454545;
}


/* News and Calender
------------------------------------------------------------*/
#section01 {
width:100%;
height: auto;
display:block;
margin:0 auto;
padding:60px 5%;
}


#newsmm {
width:100%;
height: auto;
display: block;
margin-bottom: 40px;
}
#newsmm ul {
width:100%;
height: auto;
display: block;
}
#newsmm ul li {
width:100%;
height: auto;
display: block;
padding-bottom: 15px;
border-bottom: 1px dotted rgba(0,0,0,0.30);
margin-bottom: 15px;
}
#newsmm ul li a {
width:100%;
height: auto;
display: block;
text-decoration: none;
}
#newsmm ul li a img {
width:40%;
height: auto;
display: block;
float: left;
}
#newsmm ul li a .nwcc {
width:60%;
height: auto;
display: block;
padding:15px 5px 5px 15px;
float: right;
padding-bottom: 0px;
}
#newsmm ul li a .nwcc h3 {
font-size:14px;
font-weight: 700;
line-height: 1.4em;

color:#000;
text-overflow: ellipsis;
overflow : hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
}
#newsmm ul li a .nwcc p {
font-size:12px;
line-height: 1.6em;
margin-bottom: 8px;
color:#444;
text-overflow: ellipsis;
overflow : hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
}
#newsmm ul li a .nwcc p.nwdate {
font-size:0.8em;
line-height: 1.25em;
margin-bottom: 0px;
text-align: right;
color: #5D9954;
}


#calemm {
width:100%;
height: auto;
display: block;
}


/* Shopinfo and Facebook
------------------------------------------------------------*/
#section02 {
width:100%;
height: auto;
display:block;
margin:0 auto;
padding:60px 5%;
}

#line_shopinfo {
width:100%;
height: auto;
display: block;
}

#shopinfomm {
width:100%;
height: auto;
display: block;
margin-bottom: 40px;
}
#shopinfomm h2 {
width:100%;
height: 70px;
display: block;
background-image: url(../img/header/logo_b.png);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 70px;
text-indent: -9999px;
margin-bottom: 15px;
}
#shopinfomm p.ptel {
width:250px;
height: 40px;
display: block;
font-size:28px;
font-weight: 700;
letter-spacing: 0px;
line-height: 40px;
margin-bottom:0px;
text-align:left!important; 
}
#shopinfomm p.ptel a {
width:100%;
height: 40px;
display: block;
color: #5D9954;
text-decoration: none;
background-image: url(../img/header/ic-tel_g.svg);
background-repeat: no-repeat;
background-position: left center;
background-size: auto 40px;
padding-left: 40px;
}
#shopinfomm .sim01 {
width:100%;
height: auto;
display: block;
margin-bottom: 30px;
}
#shopinfomm .sim02 {
width:100%;
height: auto;
display: block;
}

#line_shopinfo h3 {
font-size:16px;
font-weight: 700;
color: #5D9954;
line-height: 1.25em;
padding-bottom: 5px;
border-bottom: 1px solid #d5d5d5;
margin-bottom: 15px;
}

.ac1 {
width:100%;
height: auto;
display: block;
padding-bottom: 15px;
border-bottom: 1px dotted #d5d5d5;
margin-bottom: 15px;
}
.ac2 {
width:100%;
height: auto;
display: block;
padding-bottom: 15px;
border-bottom: 1px dotted #d5d5d5;
margin-bottom: 15px;
}
.ac3 {
width:100%;
height: auto;
display: block;
}

#line_shopinfo h4 {
font-size:14px;
font-weight: 700;
line-height: 1.25em;
color:#485C3B;
margin-bottom: 5px;
}

#cale_fb {
width:100%;
height: auto;
display: block;
padding-top:40px;
}

#calemm {
width:100%;
height: auto;
display: block;
margin-bottom: 50px;
}

#fbmm {
width:100%;
height: auto;
display: block;
}

}


.top-massage dt{
	font-size: 26px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;

}

.top-massage dd{
	font-size: 16px;
	margin-bottom: 40px;
	text-align: center;
}

.top-massage-tit{
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	border-bottom:1px solid #454545;
	padding-bottom: 5px;
	display: table;
	margin: 0 auto;

}
body .top-massage-list{
	margin-bottom: 40px;

}

body .top-massage-list li{
	width: 50% !important;
	float: left;
	margin: 0 !important;
	padding: 20px;
}

.top-massage-list li dt{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	color: #0d3218;

}

.top-massage-list li dd{
		text-align: center;
		margin-bottom: 20px;
	color: #0d3218;
	font-size: 16px;
}

.top-massage-list li a{
	text-align: center;

}


@media screen and (max-width: 768px) {



.top-massage dt{
	font-size: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;

}

.top-massage dd{
	font-size: 14px;
	margin-bottom: 40px;
	text-align: center;
}

.top-massage-tit{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	border-bottom:1px solid #454545;
	padding-bottom: 5px;
	display: table;
	margin: 0 auto;
	margin-bottom: 20px;

}

body .top-massage-list{
	margin-bottom: 40px;

}

body .top-massage-list li{
	width: 100% !important;
	float: none !important;
	margin: 0 !important;
	padding: 20px;
	border-bottom:none !important;
}

.top-massage-list li dt{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	color: #0d3218;

}

.top-massage-list li dd{
		text-align: center;
		margin-bottom: 20px;
	color: #0d3218;
	font-size: 15px;
}

.top-massage-list li a{
	text-align: center;
	background: #fff;
	padding: 15px;

}


	}


.index-btn{
	background-color: #0d3218 !important;
	color: #fff;
}


.index-btn:hover{
	opacity: 0.8;
	color: #fff;

}


.single-content{
	margin-bottom: 120px;

}

#recent-posts-4 li{
	padding: 15px 0px 15px 0px;
	border-bottom: 1px dotted #666;

}

#recent-posts-4 li a{
	text-decoration: none;

}




.category-list2 li{
	margin-bottom: 30px;
	border-bottom: 1px dotted #666; 
	padding-bottom: 30px;
}



.category-list2 li a{
	display: table;
	width: 100%;
}



.category-list2 .img-wrap{
	display: table-cell;
	vertical-align: middle;
	width: 50%;

}


.category-list2 .nwcc2{
	display: table-cell;
	vertical-align: middle;
		width: 50%;
		padding: 20px;
}


.news-left .category-list2 h3{
	border-bottom: none;
	padding: 0;
	font-size: 20px;
	margin-bottom: 10px;

}


.category-list2 a{
	text-decoration: none;
}



.category-list2 p {
	margin-bottom: 10px !important;
}


.youtube-wrap{
	margin-bottom: 30px;

}


.youtube-wrap {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube-wrap iframe {
  width: 100%;
  height: 100%;
}



.youtube-wrap-category {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube-wrap-category iframe {
  width: 100%;
  height: 100%;
}



.youtube-wrap-index{
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube-wrap-index iframe {
  width: 100%;
  height: 100%;
}











@media screen and (max-width: 768px) {

.menu-add{
	display: none;

}

#newsmm.y-clumn ul li a .nwcc{
	float: right;
	width: 50%;



}


.youtube-wrap-index{
	float: left;
	width: 50%;
}



.category-list2 li a{
	display: table;
	width: 100%;
	display: block;
}



.category-list2 .img-wrap{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	display: block;

}


.category-list2 .nwcc2{
	display: table-cell;
	vertical-align: middle;
		width: 50%;
		padding: 20px;
			width: 100%;
	display: block;
}


	}






.sim02  h2 img{
	max-width: 150px;
	display: table;
	margin: 0 auto;
	margin-bottom: 30px;

}	

.sim02 .pnom{
	text-align: center;
	display: table;
	margin: 0 auto;

}

.img-g ul{

		list-style: none;
	padding: 0;
	margin: 0;
		margin-bottom: 40px;
}




.img-g ul li{
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 33.33333%;
}

.menu-add{
	margin-top: 100px;

}


@media screen and (max-width: 768px) {

.menu-add{
	margin-top: 80px;

}


.img-g ul li{
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 50%;
}





}